package de.renew.gui;


/**
 * @author Joern
 */
public interface FigureCreatorHolder {
    void registerCreator(FigureCreator cr);

    void unregisterCreator(FigureCreator cr);

    void registerCreator(TextFigureCreator tcr);

    void unregisterCreator(TextFigureCreator tcr);
}